View Issue Details

This bug affects 1 person(s).
 12
IDProjectCategoryView StatusLast Update
13288Feature requestsExpression Managerpublic2018-04-06 11:48
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary13288: Validation settings for more question type
Description

See https://bugs.limesurvey.org/view.php?id=12240

Additional Information

Fix it in develop

TagsNo tags attached.
Bug heat12

Relationships

related to 12240 closedDenisChenu Validation settings for "array by column" question type 
has duplicate 08941 closedDenisChenu em_validation_q for more question type 
related to 13289 new Validation settings for array dual scale 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

user70560

2018-02-01 18:08

  ~46200

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26302

Related Changesets

LimeSurvey: develop 59e625fe

2018-02-01 18:08:25

user70560


Committer: GitHub Details Diff
New feature 13288: Validation settings for more question type (#980)

Dev: all except array dual
Affected Issues
13288
mod - application/helpers/expressions/em_manager_helper.php Diff File
mod - application/helpers/questionHelper.php Diff File

Issue History

Date Modified Username Field Change
2018-02-01 16:32 DenisChenu New Issue
2018-02-01 16:32 DenisChenu Status new => assigned
2018-02-01 16:32 DenisChenu Assigned To => DenisChenu
2018-02-01 16:32 DenisChenu Relationship added related to 12240
2018-02-01 16:39 DenisChenu Relationship added related to 13289
2018-02-01 18:08 user70560 Changeset attached => LimeSurvey develop 59e625fe
2018-02-01 18:08 user70560 Note Added: 46200
2018-02-01 18:08 user70560 Assigned To DenisChenu => user70560
2018-02-01 18:08 user70560 Resolution open => fixed
2018-02-01 18:09 DenisChenu Assigned To user70560 => DenisChenu
2018-02-01 18:09 DenisChenu Status assigned => resolved
2018-02-01 18:09 DenisChenu Fixed in Version => develop
2018-02-08 09:21 DenisChenu Relationship added has duplicate 08941
2018-04-06 11:48 markusfluer Status resolved => closed